function superpozice = superpozice_ivd_segmentace(obr_velikost, binary_ivd_data, pozice_ivd_boxu)
% funkce spoji vysledky segmentaci jednotlivych meziobratlovych protenek do
% jednoho obrazu

superpozice = zeros(obr_velikost);
for i=1:size(binary_ivd_data, 2)
    
    [vertical_idx, horizontal_idx] = func.get_position_in_img(pozice_ivd_boxu(i, :));
    
    superpozice(vertical_idx, horizontal_idx) = ...
        superpozice(vertical_idx, horizontal_idx) + binary_ivd_data{i};
end

end

